CVE-2013-3495

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2013-3495
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2013-3495.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2013-3495
Published
2013-08-28T21:55:08Z
Modified
2024-06-30T12:01:22Z
Summary
[none]
Details

The Intel VT-d Interrupt Remapping engine in Xen 3.3.x through 4.3.x allows local guests to cause a denial of service (kernel panic) via a malformed Message Signaled Interrupt (MSI) from a PCI device that is bus mastering capable that triggers a System Error Reporting (SERR) Non-Maskable Interrupt (NMI).

References

Affected packages

Debian:11 / xen

Package

Name
xen
Purl
pkg:deb/debian/xen?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.4.1-3

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:12 / xen

Package

Name
xen
Purl
pkg:deb/debian/xen?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.4.1-3

Ecosystem specific

{
    "urgency": "unimportant"
}

Debian:13 / xen

Package

Name
xen
Purl
pkg:deb/debian/xen?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.4.1-3

Ecosystem specific

{
    "urgency": "unimportant"
}